View Issue Details

IDProjectCategoryView StatusLast Update
0020613LazarusLCLpublic2011-11-05 06:21
ReporterPierre CHAUVEAUAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.30Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020613: Problem with CopyMode under Windows OS
DescriptionWhen I try to modify the action of the Draw function with CopyMode, it works well with Linux OS (Ubuntu 11.04) and does not work with Windows XP OS.
Additional InformationTry with the little attached application.
TagsNo tags attached.
Fixed in Revision33319
LazTarget0.99.0
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0020626 acknowledged cmSrcInvert doesn't work. 

Activities

2011-11-02 10:55

 

Pb_CM.zip (66,332 bytes)

Issue History

Date Modified Username Field Change
2011-11-02 10:55 Pierre CHAUVEAU New Issue
2011-11-02 10:55 Pierre CHAUVEAU File Added: Pb_CM.zip
2011-11-02 10:55 Pierre CHAUVEAU Widgetset => Win32/Win64
2011-11-05 06:21 Jesus Reyes Status new => assigned
2011-11-05 06:21 Jesus Reyes Assigned To => Jesus Reyes
2011-11-05 06:21 Jesus Reyes Fixed in Revision => 33319
2011-11-05 06:21 Jesus Reyes LazTarget => 0.99.0
2011-11-05 06:21 Jesus Reyes Status assigned => resolved
2011-11-05 06:21 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-11-05 06:21 Jesus Reyes Resolution open => fixed
2011-11-05 06:21 Jesus Reyes Target Version => 0.99.0
2011-11-20 15:27 Juha Manninen Relationship added related to 0020626